Subject: [aqm] Recommendations Draft discussion

From: "Fred Baker (fred)" <[email-masked]>
Date: Tue, 5 Nov 2013 23:30:09 +0000

On Nov 5, 2013, at 3:02 PM, "Scheffenegger, Richard" <[email-masked]> wrote:
> As the mechanism update presentations took quite a bit longer than we had expected - and we appreciate the discussion these presentations have sparked - we agreed with Fred to have his presentation as the first agenda point on Friday; the second agenda point will be a presentation around AQM evaluation process and criteria.

What Gorry and I will try to achieve Friday is the high bandwidth discussion necessary to put the recommendations of the draft to bed. There has been list discussion of them, and we have attempted to address the points raised in the current version of the draft. 

If you will not be present Friday and have issues or concerns with the draft in any way, and especially with its recommendations, I would appreciate it if you could post them to the list *prior* to the meeting, so that they can be noted and discussed by those present. It would help Gorry and I if other people would do the same in addition to raising them at the mike, the point again being discussion and (with any luck) the achievement of consensus.

What we'd like to believe is that we can do a quick spin on the draft next week, and the chairs can call for closure when that is posted.